Index: trunk/DataCheck/RsyncAux.sh
===================================================================
--- trunk/DataCheck/RsyncAux.sh	(revision 12575)
+++ trunk/DataCheck/RsyncAux.sh	(revision 12576)
@@ -6,21 +6,27 @@
 logfile=/home/`whoami`/DataCheck/log/RsyncAux$today.log
 
-auxdir=loc_data/aux/$date
 echo "" >> $logfile 2>&1
 echo "" >> $logfile 2>&1
 echo "" >> $logfile 2>&1
+# auxiliary data directories on data 
+auxdirdaq=/daq/aux/$date/ # /loc_data from daq via nfs on data
+auxdirdata=/loc_data/aux/$date 
 echo `date`": processing files in "$auxdir >> $logfile 2>&1
 
+# get current hour
 hour=`date +%k`
+# define bwlimit for rsync depending on the time
 if [ $hour -lt 8 ] || [ $hour -gt 18 ]
 then
-   bwlimit="--bwlimit=2000"
+   # limit bw for rsync to 20 MB/s during night
+   bwlimit="--bwlimit=20000"
    echo "rsync data with "$bwlimit >> $logfile 2>&1
 else 
+   # no bw limit during day
    echo "rsync data without bwlimit" >> $logfile 2>&1
 fi
 
 #rsync from daq to data
-if ! /usr/bin/rsync -avxHP $bwlimit 10.0.100.12::$auxdir /$auxdir >> $logfile 2>&1
+if ! /usr/bin/rsync -avxHP $bwlimit $auxdirdaq $auxdirdata >> $logfile 2>&1
 then
    echo `date`": problem rsyncing auxiliary data from daq to data"
Index: trunk/DataCheck/RsyncRaw.sh
===================================================================
--- trunk/DataCheck/RsyncRaw.sh	(revision 12575)
+++ trunk/DataCheck/RsyncRaw.sh	(revision 12576)
@@ -9,18 +9,24 @@
 echo "" >> $logfile 2>&1
 echo "" >> $logfile 2>&1
-rawdir=loc_data/raw/$date
+# raw data directories on data 
+rawdirdaq=/daq/raw/$date/ # /loc_data from daq via nfs on data
+rawdirdata=/loc_data/raw/$date 
 echo `date`": processing files in "$rawdir >> $logfile 2>&1
 
+# get current hour
 hour=`date +%k`
+# define bwlimit for rsync depending on the time
 if [ $hour -lt 8 ] || [ $hour -gt 18 ]
 then
+   # limit bw for rsync to 20 MB/s during night
    bwlimit="--bwlimit=20000"
    echo "rsync data with "$bwlimit >> $logfile 2>&1
 else 
+   # no bw limit during day
    echo "rsync data without bwlimit" >> $logfile 2>&1
 fi
 
 #rsync from daq to data
-if ! /usr/bin/rsync -avxHP $bwlimit 10.0.100.12::$rawdir /$rawdir >> $logfile 2>&1
+if ! /usr/bin/rsync -avxHP $bwlimit $rawdirdaq $rawdirdata >> $logfile 2>&1
 then
    echo `date`": problem rsyncing rawdata from daq to data"
